
@import url('https://fonts.googleapis.com/css?family=Anonymous+Pro|Lato:300,400,700|Montserrat:300,400,700|Open+Sans:300,400,700|Oswald|PT+Sans:400,700|Poppins:300,400,700|Roboto:300,400,700|Rubik:300,400,700|Source+Sans+Pro:300,400,700');
*{
	font-family: 'Montserrat', sans-serif;
}
body{
	background: #EEEEEE;
}
img{
	max-width: 100%;
}
.page_botonera{
	background:#000000;
			background-color: #ffffff;
		-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	position: fixed;
	z-index: 8;
	width: 100%;
	top:55px;
	left: 0;
}
.edit_botonera{
	position:fixed;
	left:0;
	margin-top: 37px;
	z-index: 9;
}

.vista_botonera{
	position:fixed;
	left:0;
	margin-top:5px;
	z-index:9;
}
.page_botonera .page_logo img{
	max-height: 100px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	position: absolute;
}
.page_botonera ul{
	list-style: none;
	padding: 0;
	margin: 0;
	display: table;
	height:40px;
}
.page_botonera ul li{
	display: table-cell;
	position:relative;
	padding: 0;
	margin:0;
	
}
.page_botonera ul li a{
	color: #FFFFFF;
			color: #05336e;
		font-weight: 700;
	display: block;
	text-align: center;
	padding: 10px;
	padding-top: 10px;
	height: 40px;
	min-width: 90px;
}
.btn-carrito{
	color: #FFFFFF;
			color: #05336e;
		background:#000000;
			background-color: #ffffff;
		
}

.caja-contenido{
	background: #FFF;
	padding: 15px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
border-radius: 0.5em;
margin-bottom: 15px;
}

.galeria-store {
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
    border-radius: 3px;
    position: relative;
    overflow: hidden;
    min-height: 305px;
    text-align: center;
}

.galeria-store .col-sm-4 {
    min-height: 305px;
}

.galeria-store .miniatura {
    border: 1px #CCCCCC solid;
    margin: 5px;
    height: 70px;
    display: block;
    text-align: center;
    border-radius: 3px;
}

.galeria-store .miniatura.active {
    border-color: #F93E12;
}

.galeria-store .miniatura img {
    max-height: 100%;
}

.galeria-store #imagen-galeria-store {
    max-height: 290px;
    max-width: 100%;
    display: inline-block;
    margin: 5px;
}

.galeria-store .sale-label {
    font-size: 10px;
    color: white;
    background: #f13340;
    text-transform: uppercase;
    padding: 4px 20px 4px 20px;
    ;
    width: 180px;
    text-align: center;
    display: block;
    position: absolute;
    left: -40px;
    top: 30px;
    z-index: 1;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.titulo-producto{
	font-size:19px;
	font-weight: 700;
}


.page_botonera ul li .botones-configurar-botonera{
	position: absolute;
	bottom: 0;
	bottom: -10px;
	left: 50%;
	margin-left: -50px;
	width:100px;
	padding: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.page_botonera ul li .botones-configurar-botonera .row{
	position: relative;
	border-radius:  0.5em;
	overflow: hidden;
}
.page_botonera ul li .botones-configurar-botonera .col-3{
	padding: 0px;
}
.page_botonera ul li .botones-configurar-botonera a{
	padding: 3px;
	height: 20px;
	font-size: 10px;
	border-radius: 0;
}
.page_botonera ul li .botones-configurar-botonera a i{
	font-size: 11px;
}
.page_botonera ul li a.editar{
	position:absolute;
	left: 0;
	top:0;
	padding: 2px;
	display:inline-block;
	background: #00a808;
	height:auto;
}

.page_botonera ul li a.eliminar{
	position:absolute;
	right: 0;
	top:0;
	padding: 2px;
	display:inline-block;
	background: #e80202;
	height:auto;
}
.page_botonera ul li a i{

	font-size: 17px;
}
.page_botonera ul li a:hover,.page_botonera ul li a.active{
	color: #000000;
	background: #FFFFFF;
			color: #ffffff;
				background-color: #05336e;
		
	text-decoration: none;
}
.espacio-botonera-home{
	display: block;
}
.page_slider{
	position: relative;
	background: #FFFFFF;
	z-index: 7;
	overflow: hidden;
}
.page_slider .carousel{
	z-index: 1;
	overflow: hidden;
}
.page_slider .page_btn_nuevo_banner{
	position: absolute;
	right: 10px;
	top:10px;
	z-index: 999999;
}

.page_slider .page_btn_editar_banner{
	background: #000000;
	color: #FFFFFF;
	display: inline-block;
	right: 10px;
	bottom:10px;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius:0.5em;
}
.page_redes{
	background:#000000;
}
.page_redes .red{
	color:#FFFFFF;
	padding:5px;
	display:inline-block;
}
.caja-nuevo{
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 40px;
	text-align: center;
	margin:20px;
	border:1px dashed #000000;
	border-radius: 0.5em;
	color: #000000;
}
.caja-nuevo:hover{
	border-color: #007bff;
	color:#007bff;
	text-decoration: none;
}

.caja-contenido-page{
	padding-top: 40px;
	padding-bottom: 40px;
	background: #FFFFFF no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
}

.caja-contenido-page .imagen-section{

}
.caja-contenido-page .descripcion{
	text-align:justify;
}


.botones-edicion-content{
	position: absolute;
	right: 20px;
	top:10px;
}
.botones-edicion-content  .row{
	position: relative;
	overflow: hidden;
	border-radius: 0.5em;
}
.botones-edicion-content .col-3{
	padding: 0;
}
.botones-edicion-content .col-3 .btn{
	padding: 3px;
	padding-left: 20px;
	padding-right: 20px;
	font-size:15px;
	color:#FFFFFF;
	border-radius: 0;
}

.titulo-general-page{
	background: #CCCCCC;
	color: #000000;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom:20px;
	text-align: center;
	position: absolute;
	z-index: -2;
	visibility: hidden;
	opacity: 0;
	height:1px;
	width: 1px;
	overflow: hidden;
}
.titulo-general-page h1{
	font-weight: bold;
	text-transform: uppercase;
}

.caja-producto{
	position: relative;
	border:1px solid #CCCCCC;
	display: block;
}
.caja-producto .imagen{
	display: table;
	width: 100%;
	text-align: center;
	position: relative;
	background: #FFFFFF;
}
.caja-producto .imagen div{
	display: table-cell;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	height: 150px;
}
.caja-producto .imagen div img{
	max-height: 100%;
}
.caja-producto .imagen .caption{
	position: absolute;
	text-align: center;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	left: 0;
	top:0;
	text-align: center;
	display: table;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}
.caja-producto:hover .imagen .caption{
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.caja-producto .imagen .caption div{
	width: 100%;
	font-size: 40px;
	color: #FFFFFF;
}
.caja-producto h2{
	text-transform: uppercase;
	color:#000000;
	margin:0;
	padding: 5px;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
}
.caja-producto:hover{
	text-decoration: none;
}


.caja-productonew_page{
	position: relative;
	border:1px dashed #CCCCCC;
	display: block;
	color: #000000;
	margin-bottom: 10px;
}
.caja-productonew_page .imagen{
	display: table;
	width: 100%;
	text-align: center;
	position: relative;
	background: #FFFFFF;
	font-size: 50px;

}
.caja-productonew_page .imagen div{
	display: table-cell;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	height: 150px;
}
.caja-productonew_page h2{
	background:#ffffff ;
	color:#000000;
	margin:0;
	padding: 5px;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
.caja-productonew_page:hover{
	text-decoration: none;
	border-color:  #007bff;
	color: #007bff;
}
.caja-productonew_page:hover h2{
	background: #FFFFFF;
	color: #000000;
}

.caja-articulo-page{
	border:1px #CCCCCC solid;
	margin:10px;
	display: block;
	background: #FFFFFF;
	min-height: 300px;
	margin-top: 30px;
}
.caja-articulo-page:hover{
	text-decoration: none;
	border-color: #007bff;
}
.caja-articulo-page .imagen{
	display: table;
	width:100%;
}
.caja-articulo-page .imagen div{
	display: table-cell;
	text-align:center;
	vertical-align: middle;
	height: 160px;
	background: #000000;
}
.caja-articulo-page .imagen div img{
	max-height: 100%;
}
.caja-articulo-page .content{
	padding: 10px;
	color: #000000;
	font-size:14px;
	font-weight: 300;
	text-align:justify;
}
.caja-articulo-page .content h3{
	font-size: 16px;
	font-weight: bold;
	margin:0;
	margin-bottom: 10px;
	text-transform: uppercase;
	text-align:center;
}

.caja-articulonew_page{
	border:1px #CCCCCC dashed;
	margin:10px;
	display: block;
	background: #FFFFFF;
	min-height: 300px;
	margin-top: 30px;
	font-size: 50px;
	color: #000000;
	text-align:center;
	padding-top:110px;
}
.caja-articulonew_page:hover{
	border-color: #007bff;
}

.footer-page{
	background: #000000;
	padding-top: 15px;
	padding-bottom:15px;
	font-size: 16px;
	color: #FFFFFF;
}
.footer-page .info{
	font-size: 16px;
	font-weight:300;
}
.footer-page .derechos{
	font-size: 13px;
	font-weight:300;
	color: #666666;
	border-top: 1px solid #666666;
	padding-top: 10px;
}

.image-banner{
	width:100%;
}

.new-caja-content{
	border:1px dashed #28a745;
	padding: 10px;
	text-align:center;
	color: #28a745;
	font-size: 40px;
	border-radius:0.5em; display: block;
}

.columna-contenido{
	padding: 10px;
	margin-bottom: 20px;
}
.columna-contenido-edicion{
	padding-top: 20px;
	border:1px dashed #CCCCCC;
}
.botones-edicion-contenido{
	position: absolute;
	width:100px;
	left: 50%;
	margin-left:-50px;
	top:-10px;
}

.botones-edicion-contenido .row{
	position: relative;
	border-radius:  0.5em;
	overflow: hidden;
}
.botones-edicion-contenido .col-3, .botones-edicion-contenido .col-2 {
	padding: 0px;
}
.botones-edicion-contenido a{
	padding: 3px;
	height: 20px;
	font-size: 10px;
	border-radius: 0;
}

.carousel-productos{
	position: relative;
	padding-left: 30px;
	padding-right: 30px;
}

.carousel-productos .carousel_inner{
}
.carousel-productos #left_scroll{
	position: absolute;
	left:0;
	top: 45%;
	z-index: 8;
}
.carousel-productos #right_scroll{
	position: absolute;
	right:0;
	top: 45%;
	z-index: 8;
}

.caja-producto{
	background: #FFFFFF;
	padding: 10px;
	margin-bottom:30px;
}
.caja-producto .imagen-producto{
	float: right;
	margin-left:10px;
	max-width: 40%;
}
.mapa-contacto-page{
	display: block;
	margin:10px;
	border:1px solid #CCCCCC;
	height: 250px;
}

.label-tipo{
	display: block;
	padding: 10px;
	border:1px solid #FFFFFF;
}
.label-tipo i{
	display: block;
	text-align:center;
	font-size: 40px;
}
.label-tipo span{
	display: block;
	text-align:center;
	font-size: 20px;
}
.btn-new-content{
	display: block;
	padding: 30px;
	font-size: 35px;
	color: #CCCCCC;
	text-align:center;
}

.btn-new-content:hover{
	text-decoration:none;
}

.carousel-caption{
	height: 100%;
}
.carousel-caption .sectioncaption{
	display: table;
	width:100%;
}
.carousel-caption .sectioncaption .content-caption{
	display: table-cell;
	vertical-align: middle;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
	font-size: 50px;
	background: none;
}

.contenedor-formulario-landing{
	background: #FFFFFF;
	padding: 20px;
	border: 1px solid #CCCCCC;
	margin-top: 50px;
	margin-bottom: 50px;
}
.detalle-formulario-landing{
	background: #333333 no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	position: relative;
		}

.page_btn_editar_landing {
	position: absolute;
	right: 10px;
	top: 10px;
}
.logo-caja-landing{
	text-align: center;
	position:absolute;
	width:100%;
	left:0;
	z-index:99;
}
.logo-caja-landing img{
	max-height: 150px;
	max-width: 150px;
	padding:5px;
	background: #FFFFFF;
	border-radius:0 0 0.5em 0.5em;
}

.btn-landing-page{
	padding: 20px;
	padding-left: 60px;
	padding-right: 60px;
	font-size: 28px;
	font-weight: normal;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.5);
	box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.5);
			background: #FFFFFF;
		color: #000000!important;
		border:0px solid #000000;
	}

.imagen-grande{
	height:300px;
	width:100%;
	display:table;
	text-align:center;
	border:1px solid #CCCCCC;
	background: #EEEEEE;
	margin-bottom:10px;
}
.imagen-grande div{
	display:table-cell;
	vertical-align:middle;
	height:300px;
}
.imagen-grande div img{
	max-height:100%;
}
.thumbnail-administrator{
	max-height:100px;
	margin-top:10px;
}

.enlace-contenido{
	color:#333333;

}
.enlace-contenido:hover{
	text-decoration:none;
}
.caja-producto-store-template{
	display:block;
	color:#333333;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
.caja-producto-store-template:hover{
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	text-decoration:none;
}
.caja-producto-store-template .imagen{
	
}
.caja-producto-store-template .imagen div{
	
}

.caja-producto-store-template .imagen div img{
	
}


.label-disenio{
	display:block;
	position:relative;
	overflow: hidden;
}
.label-disenio input{
	position: absolute;
	top:10px;
	right: 10px;
}

.label-disenio  img{
	display:block;
	padding: 10px;
	background: #EEEEEE;
	border:1px solid #CCCCCC;
}
.label-disenio input:checked+img{
	border-color: #ffffff;
	background: #ffffff;
}

.kv-avatar .krajee-default.file-preview-frame,.kv-avatar .krajee-default.file-preview-frame:hover {
    margin: 0;
    padding: 0;
    border: none;
    box-shadow: none;
    text-align: center;
}
.kv-avatar {
    display: block;
	background: #EEEEEE;
}
.kv-avatar .file-input {
    width: 100%;
}
.kv-reqd {
    color: red;
    font-family: monospace;
    font-weight: normal;
}
.kv-avatar img{
	max-height: 100px;
}

.pages_botonera{
	position: fixed;
	left:0;
	width: 100%;
	z-index: 8;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
}

.page_botonera1 .page_logo img{
	max-height:41px;
}
.page_botonera2 .page_logo img{
	max-height:76px;
	position: absolute;
	margin-top:-5px;
}

.page_botonera3 .page_logo img{
	max-height:70px;
}
.page_botonera3 .barra-superior span{
	display: block;
	margin-bottom: 10px;
}

.page_botonera1 .btn-menu{
	display: inline-block;
	margin-left: 1px;
	padding: 2px;
	font-size: 30px;
	text-align: center;
	width: 80px;
			background-color: #ffffff;
				color: #05336e;
	}

.page_botonera1 .btn-menu:hover {
			color: #ffffff;
				background-color: #05336e;
	}

.page_botonera2 .btn-menu, .page_botonera3 .btn-menu{
	display: inline-block;
	margin-left: 1px;
	padding: 2px;
	font-size: 30px;
	text-align: center;
	width: 80px;
			background: #FFFFFF;
				color:#000000;
	}

.page_botonera2 .btn-menu:hover, .page_botonera3 .btn-menu:hover{
			color: #FFFFFF;
				background:#000000;
	}

.barra-superior{
			background: #05336e;
				color: #ffffff;
		padding: 5px;
			font-family: 'Montserrat', sans-serif;
	}
.barra-superior span{
			font-family: 'Montserrat', sans-serif;
	}
.barra-superior .red{
	display: inline-block;
	margin-left: 1px;
	padding: 2px;
	width: 25px;
	font-size: 14px;
	text-align: center;
			background: #FFFFFF;
				color:#000000;
		border-radius: 5em;
}
.barra-superior .red:hover{
			color: #FFFFFF;
				background:#000000;
	}


.menu-pagina{
			background: #ffffff;
	}
.menu-pagina .alineacion-menu{
	display: flex;
			justify-content: flex-end;
	}
.menu-pagina ul{
	list-style: none;
	display:table;
	width: auto;
	margin:0;
	padding: 0;
	}
.menu-pagina ul li{
	display:table-cell;
	position: relative;
	vertical-align: middle;
}
.menu-pagina ul li .boton{
	display: block;
			color: #05336e;
		padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	min-width: 100px;
	height:41px;
			font-family: 'Poppins', sans-serif;
		
}
.menu-pagina ul li .boton:hover,.menu-pagina ul li .boton.active  {
			color: #ffffff;
				background-color: #05336e;
		
	
	text-decoration: none;

}

.menu-pagina  ul li .botones-configurar-botonera{
	position: absolute;
	bottom: 0;
	bottom: -10px;
	left: 50%;
	margin-left: -50px;
	width:100px;
	padding: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.menu-pagina  ul li .botones-configurar-botonera .row{
	position: relative;
	border-radius:  0.5em;
	overflow: hidden;
}
.menu-pagina  ul li .botones-configurar-botonera .col-3{
	padding: 0px;
}
.menu-pagina  ul li .botones-configurar-botonera a{
	padding: 3px;
	height: 20px;
	font-size: 10px;
	border-radius: 0;
}
.menu-pagina  ul li .botones-configurar-botonera a i{
	font-size: 11px;
}

.menu-responsive-page{
	position: fixed;
	top: 0;
	right:0;
	width: 300px;
	height: 100%;
			background: #ffffff;
		z-index: 10;
	text-align: center;
	display:none;
}

.accion-responsive{
	text-align: right;
}
.menu-responsive-page nav ul{
	list-style: none;
	margin:0;
	padding: 0;
	display: block;
}
.menu-responsive-page nav ul li{
	position: relative;
			border-bottom: 1px solid #05336e;
	}

.menu-responsive-page ul li .boton{
	display: block;
			color: #05336e;
		padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	min-width: 100px;
	height:41px;
			font-family: 'Poppins', sans-serif;
		
}
.menu-responsive-page ul li .boton:hover,.menu-responsive-page ul li .boton.active  {
			color: #ffffff;
				background-color: #05336e;
		
	text-decoration: none;
}
.menu-responsive-page  ul li .botones-configurar-botonera{
	position: relative;
	display: block;
	margin-left: 8px;
	margin-right: 8px;
}
.menu-responsive-page  ul li .botones-configurar-botonera .row{
	position: relative;
	overflow: hidden;
}
.menu-responsive-page  ul li .botones-configurar-botonera .col-3{
	padding: 0px;
}
.menu-responsive-page  ul li .botones-configurar-botonera a{
	padding: 3px;
	height: 20px;
	font-size: 10px;
	border-radius: 0;
}
.menu-responsive-page  ul li .botones-configurar-botonera a i{
	font-size: 11px;
}

.accion-responsive .red{
	font-size: 30px;
	width: 50px;
	margin-bottom: 10px;
}
.padding-content{
	padding-top: 30px;
	padding-bottom: 30px;
}
.formulario-contacto textarea{
	resize:none;
}
.interna-iframe .pages_botonera{
	top:0;
}

.caja-page-blog{
	margin-bottom: 20px;
	display: block;
	border:1px solid #CCCCCC;
	border-radius:0.5em;
	position:relative;
	overflow: hidden;
	background: #FFFFFF;
}
a.caja-page-blog{
	color:#333333;
}

.caja-page-blog .content{
	padding: 10px;
}
.caja-page-blog .content h1{
	font-weight: 700;
	font-size: 24px;
}
.caja-page-blog .content h2{
	font-weight: 700;
	font-size: 18px;
}
.caja-page-blog .content .fecha{
	text-align: right;
	font-weight: 300;
	font-size: 16px;
}
.caja-page-blog .content .descripcion{
	text-align: justify;
	padding: 0;
}

.caja-page-blog .derechos {
    padding: 15px;
    padding-top: 0;
    font-size: 13px;
    text-align: right;
    font-style: italic;
}

.categorias-blog{
	/*background: #FFFFFF;
	border:1px solid #CCCCCC;
	border-radius:0.5em;
	position: relative;
	overflow: hidden;*/

}
.categorias-blog h4{
	padding: 5px;
	text-align: center;
	font-weight: 700;
	/*background: #EEEEEE;
	border-bottom: 1px solid #CCCCCC;*/
	margin:0;
	font-size: 18px;
}

.categorias-blog ul{
	list-style: none;
	margin:0;
	padding: 0;
}
.categorias-blog ul li{
	display: inline-block;
}
.categorias-blog ul li a{
	display: block;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	color: #666666;
	background: #CCCCCC;
	border-radius: 5em ;
	margin:2px;
	font-size: 12px;
}
.categorias-blog ul li a:hover{
	background: #EEEEEE;
}
.categorias-blog ul li a.activo{
	background: #333333;
	color:#FFFFFF;
}

.titulo-pagina{
	padding: 5px;
	text-align: center;
	font-weight: 700;
	margin:0;
	margin-bottom: 15px;
	margin-top: 15px;
	font-size: 18px;
}

.caja-pequenia-blog{
	border:1px solid #CCCCCC;
	position: relative;
	overflow: hidden;
	display: block;
	margin:0;
	margin-bottom: 15px;
	border-radius: 0.5em;
}
.caja-pequenia-blog:hover{
	text-decoration: none;
	border-color: #CCCCCC;
	background: #EEEEEE;
}
.caja-pequenia-blog .imagen{
	background: no-repeat center center ; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 150px;
}
.caja-pequenia-blog .content{
	padding: 10px;
}
.caja-pequenia-blog .content .fecha{
	text-align: right;
	font-size: 11px;
	font-weight: 300;
	color:#000000;
}
.caja-pequenia-blog .content h3{
	font-weight: 700;
	font-size: 13px;
	color: #333333;
}
.caja-pequenia-blog .content .introduccion{
	font-size: 10px;
	color:#333333;
}

.caja-producto-page{
	background: #FFFFFF;
	display: block;
	margin: 8px;
	margin-bottom: 25px;
	position: relative;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
	border-radius: 0.5em;
}
.caja-producto-page a{
	padding: 10px;
	display: block;
	color: #333333;
}
.caja-producto-page a:hover{
	text-decoration: none;
}
.caja-producto-page .imagen-store{
	display: table;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.caja-producto-page .imagen-store div{
	display: table-cell;
	height: 150px;
	text-align: center;
	vertical-align: middle;
}
.caja-producto-page .imagen-store div img{
	max-height:90%;
	max-width: 90%;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
.caja-producto-page:hover .imagen-store div img{
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	-o-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
}
.caja-producto-page h2{
	font-size: 15px;
	text-align: center;
	margin-top: 15px;
	font-weight: 700;
}

.caja-producto-page .valor{
	text-align: center;
	color:#333333;
	font-size: 16px;
}
.caja-producto-page .valor span{
	color: #999999;
	text-decoration:line-through;
}

.caja-producto-page .introduccion{
	margin-top: 10px;
	border-top: 1px solid #CCCCCC;
	padding-top: 5px;
	font-size: 12px;
	font-weight: 300;
	text-align: justify;
}
.caja-producto-page .cinta{
	position: absolute;
	width: 160px;
	height: 150px;
	top: -7px;
	right: -7px;
	z-index: 1;
	overflow: hidden;
}

.caja-producto-page .cinta .sale-label {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(35deg);
    -webkit-transform: rotate(35deg);
    width: 170px;
    display: block;
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 30px;
    right: -21px;
}

.caja-producto-page .cinta .sale-label::before {
    content: "";
    position: absolute;
    left: 1px;
    top: 100%;
    z-index: -1;
    border-left: 4px solid #999;
    border-right: 9px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 6px solid #999;
}
.caja-producto-page .cinta .sale-label::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
    border-left: 8px solid transparent;
    border-right: 0px solid #999;
    border-bottom: 3px solid transparent;
    border-top: 11px solid #999;
}

.caja-producto-page .content-store{
	min-height: 50px;
}

.caja-producto-page  .opciones{
	position: absolute;
	left:5px;
	top:5px;
}


.caja-producto-page .opciones .btn-option{
	display: inline-block;
	background: #FFFFFF;
	color: #000000;
			color: #ffffff;
				background-color: #05336e;
		border:0;
	width: 40px;
	height: 40px;
	padding: 10px;
	border-radius:5em;
	margin:5px;
}
.caja-producto-page .content-store .opciones .btn-option:hover{
	background: #333333;
	color:#FFFFFF;
	cursor:pointer;
}

.panel-opciones{
	/*background: #FFFFFF;
	display: block;
	
	position: relative;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
	border-radius: 0.5em;*/
	padding: 10px;
	margin-bottom: 15px;
	
}
.panel-opciones h3{
	font-size: 14px;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px;
	font-weight: 700;
	text-transform: uppercase;
}
.panel-opciones ul, .panel-opciones ul li{
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}
.panel-opciones ul li a{
	display: block;
	padding: 5px;
	padding-left: 15px;
	text-transform: uppercase;
	font-size: 12px;
}
.panel-opciones ul li a:hover{
	background: #EEE;
}
#paneloption{
	width: 200px;
}
#paneloption.fixed{
	position: fixed;
	top:150px;
}

input[type='range'] {
  width: 180px;
  height: 30px;
  overflow: hidden;
  cursor: pointer;
    outline: none;
}
input[type='range'],
input[type='range']::-webkit-slider-runnable-track,
input[type='range']::-webkit-slider-thumb {
  -webkit-appearance: none;
    background: none;
}
input[type='range']::-webkit-slider-runnable-track {
  width: 200px;
  height: 1px;
  background: #cccccc;
}

input[type='range']:nth-child(2)::-webkit-slider-runnable-track{
  background: none;
}

input[type='range']::-webkit-slider-thumb {
  position: relative;
  height: 15px;
  width: 15px;
  margin-top: -7px;
  background: #FFFFFF;
  border: 1px solid #333333;
  border-radius: 25px;
  z-index: 1;
}


input[type='range']:nth-child(1)::-webkit-slider-thumb{
  z-index: 2;
}

.rangeslider{
    position: relative;
    height: 60px;
    width: 180px;
    display: block;
}
.rangeslider input{
    position: absolute;
}
.rangeslider{
    position: absolute;
}

.rangeslider span{
    position: absolute;
    margin-top: 30px;
    left: 0;
}

.rangeslider .right{
   position: relative;
   float: right;
   margin-right: -5px;
}

.carrito-page{
	
}
.carrito-page .menu-carrito {
    position: absolute;
    background: #ffffff;
    color: #05336e;
    right: 100%;
    top: 0;
    width: 80px;
    padding: 10px;
    padding-bottom: 7px;
    text-align: left;
    padding-left: 25px;
    border-radius: 0.5em 0 0 0.5em;
}

.carrito-page .menu-carrito:before {
    position: absolute;
    left: 5px;
    top: 9px;
    font-family: "Font Awesome 5 Free";
    content: '\f0d9';
    font-weight: 900;
    border-right: 1px solid #05336e;
    padding-right: 5px;
}

.carrito-page .menu-carrito.activo:before {
    content: '\f0da';
}

.carrito-page .menu-carrito span {
    background: #05336e;
    color: #ffffff;
    border-radius: 5em;
    padding: 3px;
    width: 20px;
    display: inline-block;
    font-size: 10px;
    position: absolute;
    top: 5px;
    right: 5px;
    text-align: center;
}

.carrito-page .contenedor-carrito{
	padding: 10px;
	background: #FFF;
}

.carrito-page .caja-item {
    position: relative;
    display: block;
    padding: 5px;
    position: relative;
    background: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    font-weight: 300;
    padding-right: 20px;
}

.carrito-page .contenedor-carrito .total {
	 text-align: right;
}
 
.carrito-page .contenedor-carrito .total .valor{
	font-weight: bold;
	color: #00a808;
	font-size: 18px;
}

.carrito-page .caja-item:nth-child(2+n) {
    background: #EEEEEE;
}

.carrito-page .caja-item .eliminaritem {
    display: inline-block;
    color: red;
}

.carrito-page .adom-input {
    border-radius: 0.5em;
    position: relative;
    overflow: hidden;
    border: 1px solid #CCCCCC;
}

.carrito-page .adom-input .input-group-addon {
    padding: 3px;
    font-size: 12px;
    background: #EEEEEE;
}

.carrito-page .adom-input .form-control {
    padding-left: 3px;
    padding-right: 3px;
    min-width: 30px;
    font-size: 12px;
    height: 24px;
    text-align: center;
}
.carrito-page .total{
	margin-top: 5px;
	padding: 10px;
}

.detalle-carrito{
	background: #FFFFFF;
	padding: 20px;
	border-radius:0.5em;
	-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);

}
.detalle-carrito .caja-item {
    position: relative;
    display: block;
    padding: 5px;
    position: relative;
    background: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    font-weight: 300;
    padding-right: 20px;
}
 

.detalle-carrito .caja-item:nth-child(2+n) {
    background: #EEEEEE;
}

.detalle-carrito .caja-item .eliminaritem {
    display: inline-block;
    color: red;
}

.detalle-carrito .adom-input {
    border-radius: 0.5em;
    position: relative;
    overflow: hidden;
    border: 1px solid #CCCCCC;
}

.detalle-carrito .adom-input .input-group-addon {
    padding: 3px;
    font-size: 12px;
    background: #EEEEEE;
}

.detalle-carrito .adom-input .form-control {
    padding-left: 3px;
    padding-right: 3px;
    min-width: 30px;
    font-size: 12px;
    height: 24px;
    text-align: center;
}
.detalle-carrito .total{
	margin-top: 5px;
	padding: 10px;
	text-align: center;
	font-size: 40px;
	color: #58a832;
}
.btn-carrito, #btn-carrito i{
	color:#05336e!important;
    background:#ffffff;
}
#btn-carrito:hover i{
	color:#ffffff!important;
}

.btn-compra-detalle{
	color:#05336e!important;
    background:#ffffff;
	display:inline-block;
	border:0;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	border-radius:20px;
}

.valor-tienda-page{
	color: #58a832;
	font-size: 25px;
	text-align: center;
}
.valor-tienda-page span{
	display: block;
	color:red;
	text-decoration: line-through;
	font-size: 13px;
}

h1.titulo-prosucto{
	color:#333333;
	background: none;
	font-weight: 700;
	padding:0;
	margin-bottom: 10px;
	font-size: 20px;
}

.cajacarritodetalle{
	background: #FFF;
	border-radius: 0.5em;
	padding: 20px;
}
.titulo-azul{
	font-size: 18px;
	font-weight: 700;
}
.encabezado-fila-item {
    background: #CCCCCC;
    padding: 5px;
    font-weight: 700;
    font-size: 16px;
}

.fila-item {
    border-bottom: 1px solid #cccccc;
    padding: 5px;
    text-align: center;
}

.fila-item .imagen-fila {
    max-width: 100px;
    max-height: 100px;
    border-radius: 0.5em;
}

.btngeneral{
	padding: 10px;
	border-radius:0.5em;
	margin-bottom: 10px;
	margin-top: 10px;
	display: inline-block;
}
.btngeneral.boton-block{
	display: block;
}

@media (max-width:991px) and (min-width:0px)
{
	.page_botonera2 .page_logo img{
		max-height:60px;
		position: relative;
		margin-top:0px;
	}

	.page_botonera1 .menu-pagina{
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.page_slider{
		min-height: 0;
	}
	#paneloption{
	width: 100%;
}
#paneloption.fixed{
	position: relative;
	top:0px;
}
}
